/* Default Style */
body {
  background-color: #383838;
  color: #FFFFFF;
  cursor: default;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  min-width: 620px;
}

a {
  color: #FF6600;
}

a:hover {
  color: #FFFF00;
}

a.hidden {
  color: #FFFFFF;
  text-decoration: none;
}

a.special {
  color: #FF9900;
  border-bottom: 1px solid;
  text-decoration: none;
}

a.special:hover {
  text-decoration: underline;
}

div:not([id="root"]) > .container {
  margin: 0px auto;
  max-width: 1252px;
  position: relative;
}

img {
  vertical-align: middle;
}

strong {
  font-weight: bold;
}

#skyLeft, #skyRight {
  background-color: #404040;
  display: none;
  min-width: 160px;
  min-height: 600px;
  position: absolute;
}

#header {
  background: url("/assets/header.png") repeat-x !important;
  height: 216px;
}

#header #logo {
  background: url("/assets/logo.png") no-repeat;
  position: absolute; top: -12px; left: 0px;
  width: 625px; height: 270px;
  z-index: 50;
}

#header #menu {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 150%;
  position: absolute; top: 3px; right: 0px;
  z-index: 150;
}

#header #menu #social {
  float: left;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#header #menu #social > li {
  float: left;
  padding: 2px 4px 2px 0px;
}

#header #menu #tabstrip {
  float: right;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#header #menu #tabstrip > li {
  border-left: #780000 2px solid;
  float: left;
}

#header #menu #tabstrip > li:hover > ul {
  border-bottom: #780000 1px solid;
}

#header #menu #tabstrip li > a {
  color: white;
  display: block;
  font-weight: bold;
  margin: 0px;
  padding: 4px 8px;
  text-decoration: none;
  white-space: nowrap;
}

#header #menu #tabstrip li:hover > a {
  background: #780000;
  color: yellow;
}

#header #menu #tabstrip li:hover > ul {
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 65%;
  margin-left: 12px;
}

#header #menu #tabstrip li:hover > ul > li {
  border-top: #780000 1px solid;
}

#header #menu #tabstrip li:hover > ul > li:first-child {
  border-top-width: 0px;
}

#header #menu #tabstrip ul {
  display: none;
}

#header #search {
  background: url("/assets/search.png") no-repeat;
  padding: 8px 4px 8px 10px;
  position: absolute; top: 202px; right: 0px;
  width: 464px; height: 36px;
  z-index: 100;
}

#header #search input {
  background-color: #480000;
  border: #A00000 1px solid;
  color: #FFFFFF;
  font-family: "MS Shell Dlg", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  vertical-align: middle;
}

#header #search input[type="text"] {
  padding: 2px 6px 2px 6px;
  width: 248px;
}

#header #search input[type="submit"] {
  padding: 1px;
  width: 70px;
}

#root {
  background: url("/assets/back_left.png") repeat-y top left;
  margin: 0px auto;
  min-width: 620px;
  max-width: 1300px;
  width: 100%;
}

#root > .container {
  background: url("/assets/back_right.png") repeat-y top right;
  overflow: hidden;
  padding-left: 24px;
  padding-right: 24px;
}

#main {
  padding: 40px 12px 0px 12px;
}

#main blockquote,
#main ol,
#main ul {
  margin: 1em 0em 1em 0em;
  padding: 0px 40px 0px 40px;
}

#main ol {
  list-style-type: decimal;
}

#main ul {
  list-style-type: disc;
}

#main h2 {
  font-size: 150%;
  font-weight: bold;
  margin: 1em 0em 1em 0em;
}

#main h3 {
  font-size: 120%;
  font-weight: bold;
  margin: 1em 0em 1em 0em;
}

#main p {
  margin: 1em 0em 1em 0em;
}

#main #message {
  background: url() #5A585D no-repeat 2px 2px;
  color: #FFFFFF;
  border: medium solid #FF6600;
  font-size: 125%;
  margin-bottom: 12px;
  padding: 14px;
}

#main #message.error {
  background-image: url("/assets/icons/error_48x48.png");
  padding-left: 52px;
}

#main #message.notice {
  background-image: url("/assets/icons/notice_48x48.png");
  padding-left: 52px;
}

#main #message.warning {
  background-image: url("/assets/icons/warning_48x48.png");
  padding-left: 52px;
}

#main .article .title {
  background: #700000 url("/assets/ntitle_bg.png") repeat-x left top !important;
}

#main .article .title a {
  background: url("/assets/arrow_low.png") no-repeat left 3px;
  color: #FFFFFF;
  padding-left: 22px;
  text-decoration: none;
}

#main .article .title.sticky a {
  background: url("/assets/arrow_high.png") no-repeat left 3px;
}

#main .article .title h1 {
  background: url("/assets/ntitle_left.png") no-repeat left top;
  color: #FFFFFF;
  font-size: 120%;
  font-weight: bold;
  padding: 6px 10px 6px 10px;
}

#main .article .details {
  background: #5A585D;
  font-size: 75%;
  line-height: 130%;
  padding: 6px 10px 6px 10px;
}

#main .article .body {
  font-family: Verdana, Geneva, Lucida, 'Lucida Grande', Arial, Helvetica, sans-serif;
  font-size: 90%;
  line-height: 130%;
  padding: 6px 10px 6px 10px;
}

#main .article .links {
  background: url("/assets/nlinks_bg.png") repeat-x left top !important;
}

#main .article .links ul {
  font-size: 80%;
  margin-top: 0px;
  padding: 8px 10px 8px 10px;
}

#main .article .links ul.main {
  background: url("/assets/nlinks_right.png") no-repeat right top;
}

#main .article .links ul li {
  color: #888888;
  display: inline;
  list-style-type: none;
}

#main .article .links ul li a {
  font-weight: bold;
}

#main .article .links .icon {
  margin-top: -2px;
  width: 16px; height: 16px;
}

#main .article .links .text {
  color: #FFFFFF;
}

#alerts {
  background: url("/assets/icons/lightbulb_16x16.png") #5A585D no-repeat 2px center;
  border: medium solid #FF6600;
  border-bottom-width: 0px;
  border-right-width: 0px;
  padding: 4px 4px 4px 20px;
  position: fixed; bottom: 0px; right: 0px;
  z-index: 1000;
}

#footer {
  background: #303030 url("/assets/footer.png") repeat-x scroll left top !important;
  clear: both;
  padding: 24px 24px 0px 24px;
  position: relative;
}

#footer h3 {
  color: #FFBBBB;
  border-left: #580000 6px solid;
  font-size: 150%;
  font-weight: bold;
  padding: 0px 0px 0px 6px;
}

#footer #boot {
  clear: both;
}

#footer #boot h3, #boot ul {
  margin-left: 13px;
  margin-right: 13px;
}

#footer #boot ul {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}

#footer #boot li {
  margin: 6px 0px;
/*border-bottom: #404040 1px solid;
  padding-bottom: 6px;*/
}

#footer #boot .bootbox {
  float: left;
  font-size: 80%;
  margin-bottom: 15px;
  max-width: 33%;
  min-width: 33%;
  width: 33%;
}

#footer #boot .bootbox.mid {
  border-left: #555555 1px dotted;
  border-right: #555555 1px dotted;
}

#footer #boot input[type="text"] {
  padding: 2px 6px 2px 6px;
  width: 142px;
}

#footer #boot input[type="submit"] {
  padding: 1px;
  width: 58px;
}

#footer #tagline {
  border-top: #AAAAAA 1px dotted;
  clear: both;
  font-size: 80%;
  padding: 12px 0px;
}

#footer #tagline .revision {
  background: transparent url("/assets/icon.png") no-repeat scroll 0px 50%;
  padding-left: 20px;
}

#footer #tagline .powered {
  background: transparent url("/assets/icon_vb.png") no-repeat scroll 0px 50%;
  margin-top: 2px;
  padding-left: 20px;
}

#footer #tagline .legal {
  float: right;
}

#footer #tagline .links {
  float: right;
  margin-top: 2px;
}

#footer #tagline .feed {
  background: transparent url("/assets/icon_feed.png") no-repeat scroll 0px 50%;
  padding-left: 20px;
}

/* Helper Classes */
div.left, ol.left, ul.left { float: left; }
div.right, ol.right, ul.right { float: right; }

.b { font-weight: bold; }
.i { font-style: italic; }
.u { text-decoration: underline; }
.s { text-decoration: line-through; }
.o { text-decoration: overline; }
.n { font-style: normal !important; font-weight: normal !important; text-decoration: none !important; }

.condense {
  letter-spacing: -1px;
}

.highlight {
  color: #FFAA00;
}

.small {
  font-size: 70%;
}

.shadow {
  float: left;
  background: url("/assets/shadow.png") no-repeat bottom right !important;
  background: url("/assets/shadow.gif") no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
}

.spoiler {
  background-color: #000000;
  color: #000000;
}

.spoiler:hover {
  background-color: #000000;
  color: #FFFFFF;
}

.txtadj {
  vertical-align: text-top;
}

.vbmenu_popup {
  z-index: 2000 !important;
}
